/*
    T!Script > Estilos
    Autor: JNeutron
    ::
    Estilos extra agregadas al script.
*/
/* HOME */

.wMod{
    background: url("images/bg_clim_h.gif") repeat-x scroll left bottom #F5F5F5;
    border: 1px solid #CCC;
    -moz-border-radius: 5px;
    border-radius:5px;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 6px;
    position: relative;
}
.wMod-h {
    background-position: left center;
    background-repeat: no-repeat;
    padding: 2px;
    padding-left: 20px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #CCCCCC;
    font-weight: bold;
    color:#000;
    text-shadow:0 1px 0 #CCCCCC;
}
.wMod-data {
    padding-top: 5px;
    position: relative;
}
.wMod-f{
    border-top: 1px solid #CCCCCC;
    margin-top: 6px;
    padding: 4px 3px 3px;
    text-align: center;
}
/* TScript Box */
#showResult .rango {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
}
.filterBy .block label{
    padding: 5px 10px 5px 18px;
    color: #FFFFFF;
    cursor: pointer;
    position: relative;
}
.filterBy .block label.select {
    padding: 5px 10px;
}
.filterBy .block select {
    margin:0;
    width: 177px;
}
.filterBy .block input[type=radio], .filterBy .block input[type=checkbox]{
    position:absolute;
    top:5px;
    left:2px;
}
.filterBy .block label:hover {
    text-decoration: underline;
}
.filterBy .block .mBtn {
    width: auto;
}

/*BoxMail*/
#boxMail {
    padding:0;
}
#boxMail li {
    line-height: normal;
}
#boxMail li a {
    display:block;
    overflow:hidden;    
    white-space:nowrap;
    text-decoration: none;
    padding:2px 4px;
}
#boxMail img {
    display:block;
    margin-right:5px;
    float:left;
    height:32px;
    width:32px;
}
#boxMail .content {
    display:block; 
    width:auto;
    color:#808080;
    font-weight:normal;
    font-size:11px;
    vertical-align:top;
}
#boxMail .autor {
    color:#3B5998;
    font-weight:bold;
    padding-top:2px;
    white-space:normal;
}
#boxMail .preview {
    overflow:hidden;
    white-space:nowrap;
}
#boxMail .subject {
    color:#333333;
    font-weight:bold;
}
#boxMail .time {
    color:#9D9D9D;
    font-size:9px;
}
.paginador {
    border-top:1px dashed #AAA;
    margin: 25px 0 10px 0;
    padding-top: 2px;
}
.paginador div {
    display:block;
    margin: 5px 0; 
    width: 110px;
}
.paginador div a {
    background: none repeat scroll 0 0 #383838;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF!important;
    font-weight: bold;
    padding: 5px 10px;
}
/* POST */
#no-comments{
    font-weight: bold; 
    font-size: 14px;
    text-align: center;
    color: #666;
    margin: 10px 0 10px 10px;
}
/* AGREGAR POST */
.sidebar-add-post {
position: relative;
float: left;
width: 263px;
}
.sidebar-add-post p span.stitle {
    color: #3F3F0D;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.sidebar-add-post ul li {
    background: url(images/cross-button.png) no-repeat scroll 0 3px transparent;
    padding: 3px 0 3px 20px;
}
.sidebar-add-post ul li.correct {
    background: url(images/tick-button.png) no-repeat scroll 0 3px transparent;
}
.consejos-view-more-button {
    background:#B59704;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 8px;
    padding: 5px 10px;
    vertical-align: middle;
}
.form-add-post {
float: left;
width: 683px;
margin-left: 10px;
}
.form-add-post li {
	position:relative;
}
.form-add-post label {
font-size: 16px;
display: block;
line-height: 1em;
}
.form-add-post label span {
	color: #165a9e;
}
.form-add-post input.text-inp, .form-add-post textarea {
    background:#FFFFFF !important;
    display: block;
    padding: 8px;
    width: 97.4%;	
}

.form-add-post textarea, .form-add-post textarea:hover, .form-add-post textarea:focus {
border-top: 0!important;
border-radius: 0 0 5px 5px;	
}
.form-add-post input.text-inp.selected,.form-add-post input.text-inp:active,.form-add-post input.text-inp:focus, .form-add-post textarea.selected,.form-add-post textarea:focus,.form-add-post textarea:active  {
	-moz-box-shadow:0 0 2px #27A6EE!important;
	-webkit-box-shadow: 0 0 2px #27A6EE!important;
	box-shadow: 0 0 2px #27A6EE!important;
	border: 1px solid #27A6EE!important;
}

.form-add-post input.text-inp:hover, .form-add-post textarea:hover {
	-moz-box-shadow:0 0 5px #CCC;
	-webkit-box-shadow:0 0 5px #CCC;
	box-shadow:0 0 5px #CCC;
	border:1px solid #CCC;
}
.form-add-post .markItUpHeader {
-moz-border-radius: 5px;
background: #eee;
border: 1px solid #ccc;
width: 100%;
height: 32px;
border-radius: 5px 5px 0 0;
}
.form-add-post .markItUpHeader ul ul li {
	margin:0;
	width:auto;
}
.form-add-post .special-left {
	float:left;
	width:300px;
}

.form-add-post select {
width: 100%;
padding: 8px;
background: white;
font-size: 12px;
}
.sidebar-add-post ul {
	margin-bottom:10px;
}
.capsprot, .errormsg{
position: absolute;
top: 9px;
right: 5px;
color: white;
border-radius: 5px;
background: rgba(255, 0, 0, 0.7);
box-shadow: inset rgba(255, 255, 255, 0.35) 0 1px 0;
padding: 5px 8px;
font-weight: bold;
}

body .form-add-post .error input,.error textarea {
	-moz-box-shadow:0 0 5px #e20404!important;
	-webkit-box-shadow:0 0 5px #e20404!important;
	box-shadow:0 0 5px #e20404!important;
	border:1px solid #e20404!important;
}
.end-form {
	background:none repeat scroll 0 0 #F6F6F6;
	border-top:1px solid #D1D1D1;
	padding:8px;
}
#mydialog.preview #buttons {
	margin:-10px 10px 10px !important;
	padding:0 !important;
}
#mydialog.preview #dialog #title {
	display: none !important;
}
/* UPLOAD */
#upload_form {
    display: none;
}
#upload_form p{
    text-align: justify;
    margin: 5px;
}
#upload_form hr {
    background-color: #FF7A00;
}
#upload_form .head{
    padding: 5px;
    text-align: left;
}
#upload_form input[type="radio"]{
    margin: 0 5px 0;
}
#upload_form input[type="file"]{
padding: 4px;
width: 331px;
}
#upload_form .btnYellow {
width: 340px;
padding: 7px;
border-radius: 5px;
margin-left: 1px;	
}
#results .status_0{
    color:red;
}
#results .status_1{
    color:green;
}
#imagenes {
    text-align: center;
    overflow: auto;
    max-width: 674px;
    max-height: 163px;
}
#imagenes .item{
    width: 160px;
    float:left;
    margin: 1em 2px 0;
}
#imagenes .item img{
    max-width: 150px;
    max-height: 120px;
}
#imagenes a.txt{
    display:block;
}
/* BBCodes */
.spoiler {
    
}
div.spoiler .title{
    background-color: #CCCCCC;
    -moz-border-radius: 4px 4px 4px 4px;
    margin: 1em 20px 5px;
    display: block;
}
div.spoiler .title a{
    background: url(images/add.png) no-repeat 5px center;
    padding: 3px 0px 3px 20px;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    display: block;
}
div.spoiler a:hover {
    text-decoration: none;
}
div.spoiler a.show {
    background-image: url(images/minus.png);
}
div.spoiler .body {
    display: none;
}
/* BUSCADOR */
#resultados a.titlePost {
    display: block;
}
#resultados div.info {
    background-color: #fff;
    padding: 2px 3px;
    margin-top: 2px;
}
#resultados div.info a{
    color:#7777CC;
}
#resultados div.info img {
    vertical-align: middle;
}
/* EXTRA CLASS */
.hidden {
    display:none;
}
textarea {
    resize:none;
}

#postList {
padding: 6px;
background: whiteSmoke;
border-top: 1px solid white;
position: relative;
font-family: Helvetica, Arial, sans-serif;
font-size: 12.5px;
border-bottom: 1px solid #DFDFDF;
border-left: 1px solid #DFDFDF;
border-right: 1px solid #DFDFDF;
overflow: hidden;	
}

#postList:hover {
background-color: #eee;	
}

.LP_avatar {
border: 2px solid white;
background-color: white;
border-radius: 2px;
box-shadow: 0 0 2px #797979;
float: left;
margin-right: 5px;
}

.LP_avatar img {
height: 69px;
width: 50px;	
}

.LP_titulo {
margin-top: 5px;
}

.LP_titulo a {
color: #4F8F16;
font-size: 15px;
font-family: Helvetica, Arial, sans-serif;
}

.LP_titulo a:hover {
text-decoration: none;	
}

#LP_hr {	
border-top: 1px dashed white;
border-bottom: 1px dashed #E6E6E6;
margin: 5px 0px 5px 0px;
overflow: hidden;
}

.LP_info {
font-size: 11px;	
}

#H_search input[type="text"] {
background: white;
border-radius: 3px 0 0 3px;
height: 18px;
font-size: 14px;
width: 197px;	
}

#H_search a {
background: #333;
color: white;
padding: 10px;
height: 12px;
text-shadow: black 1px 1px 1px;
border-left: 0;
border: 1px solid black;
border-radius: 0 3px 3px 0;
margin-left: -3px;
display: inline-block;	
}

#H_search a:hover {
background: #444;
text-decoration: none;	
}

#imContent .Iimg {
height:150px;
width:208px;
}

.UC_cont {
overflow:hidden;
padding: 3px;
border-top: 1px solid white;
border-bottom: 1px solid #DFDFDF;	
}

.UC_cont:last-child {
border-bottom: 0;	
}

.UC_cont:hover {
background-color: #EEE;	
}

.UC_avatar {
float: left;
margin-right: 3px;	
}

.UC_avatar img {
	width: 25px;
	height: 25px;
	padding: 1px;
	box-shadow: gray 0 0 1px;	
}

.UC_post {
margin-top: 6px;
float: left;
width: 254px;
overflow: hidden;
height: 15px;	
}

.UC_post a {
font-size: 12px;
font-size: 11px;
padding: 3px;
}

.UC_post a:hover {
text-decoration: none;	
}

.TP_id {
font-size: 14px;
float: left;
margin-top: 5px;
margin-right: 3px;
color: #4F8F16;
margin-left: 3px;
font-weight: bold;	
}

.TP_post {
margin-top: 3px;
float: left;
width: 230px;
height: 16px;
overflow: hidden;	
}

.TP_post a {
font-size: 12px;
font-size: 11px;
padding: 3px;
}

.TP_post a:hover {
text-decoration: none;	
}

.TP_puntos {
font-size: 12px;
float: right;
margin-top: 5px;
margin-right: 5px;
color: #4F8F16;
font-weight: bold;	
}

.TP_res {
overflow: hidden;
padding: 3px;
border-top: 1px solid white;
border-bottom: 1px solid #DFDFDF;	
}

.TP_res:hover {
background-color: #EEE;
}

.TP_res:last-child {
border-bottom: 0;	
}

.ML_avatar {
border: 1px solid #313131;
padding: 5px;
background: black;
border-radius: 2px;
width: 120px;
height: 120px;
margin-top: 7px;	
}

.userInfoLogin li {
border-left: 5px solid transparent;	
}

.userInfoLogin li:hover {
	border-left: #4F8F16 5px solid;
	background: #252729;
}


a.ML_a {
color: #b8b8b8;
display: block;
padding: 9px;	
}

a.ML_a:hover {
background: #252729;
text-decoration: none;	
}

.menu_filter  {
overflow: hidden;
}

.menu_filter a:first-child {
border-left: 0;
}

.menu_filter a {
width: 55.7px;
float: left;
border-left: 1px solid #ccc;
text-align: center;	
}

.multiicons {
display: block;
width: 16px;
height: 16px;
float: left;
background: url(images/multiicons.png) no-repeat;	
}

.multiicons.perfilMedallas {background-position: -136px -51px;}
.multiicons.perfilFotos {background-position: -255px 0px;}
.multiicons.perfilSeguidores {background-position: -101px -85px;}
.multiicons.perfilSiguiendo {background-position: -84px -51px;}
.multiicons.perfilVisitas {background-position: -102px -35px;}
.multiicons.perfilEditar {background-position: -238px -17px;}

.multiicons.postSeguidores {background-position: -86px -51px;}
.multiicons.postPuntos {background-position: -86px -35px;}
.multiicons.postPosts {background-position: -50px -51px;}
.multiicons.postComentarios {background-position: 0 -51px;}
.multiicons.postPrivado {background-position: -221px -120px;}

.multiicons.fotoMensaje {background-position: 0 -85px;}
.multiicons.fotoLike {background-position: -154px -34px;}
.multiicons.fotoDislike {background-position: -171px -34px;}
.multiicons.fotoVotos {background-position: -119px -34px;}
.multiicons.fotoIP {background-position: -102px -136px;}
.multiicons.fotoDenuncia{background-position: 0 -102px;}
.multiicons.fotoEditar{background-position: -17px -102px;}
.multiicons.fotoBorrar{background-position: -34px -102px;}

.multiicons.userSexom{background-position: -204px -51px;}
.multiicons.userSexof{background-position: -204px 0;}
.multiicons.userPais{background-position: -116px -157px;}
.multiicons.useronline{background-position: -256px -16px;}
.multiicons.useroffline{background-position: -256px -16px;}

.PA_detalle {
border-radius: 5px 5px 5px 5px;
font-family: Helvetica,Arial;
margin: 0 0 5px 0;
padding: 5px;
box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 1px rgba(255, 255, 255, .4), inset 0 0 1px rgba(0, 0, 0, .11), inset 0 2px 5px rgba(0, 0, 0, .2);
background-color: #232b2b;	
}

.P_puntos {
margin-bottom: 10px;
}

.P_puntos a {
padding: 7px 10px;
color: #333;
background-color: rgb(247, 247, 247);
text-shadow: rgba(255, 255, 255, 0.41) 1px 1px 1px;
display: inline-block;
border: 1px solid #ccc;
border-left: 0;
margin-left: -3px;
}

.P_puntos a:first-child {
border-radius: 3px 0 0 3px;
border-left: 1px solid #ccc;
}

.P_puntos a:last-child {
border-radius: 0 3px 3px 0;	
}

.P_puntos a:hover {
background: white;
text-decoration: none;	
}

.postPrivado {
float: right;
opacity: 0.5;	
}

.postPrivado:hover {
opacity: 1;	
}

#P_max {
background-color: rgb(242, 242, 242);
width: 207px;
padding: 10px;
border: 1px solid rgb(221, 221, 221);
border-radius: 4px;
margin: 0 auto 10px auto;	
}

.btn_nav {
text-align: center;
margin: 5px auto 15px auto;	
}

.btn_nav a {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
color: #FFF;
font-size: 12px;
padding: 5px 94px;
}

.btn_nav a:hover {
text-decoration: none;
opacity: 0.8;	
}

.btn_nav .nav_ant {
border-radius: 3px 0 0 3px;
border-right: 0!important;
}

.btn_nav .nav_sig {
border-radius: 0 3px 3px 0;
border-left: 0!important;	
}

.btn_nav .nav_ant, .btn_nav .nav_sig {
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
border: 1px solid #537B1A;
background-image: -ms-linear-gradient(top, #8ABC3E, #72AA1D);
background-image: -o-linear-gradient(top, #8ABC3E, #72AA1D);
background-image: linear-gradient(top, #8ABC3E, #72AA1D);
background-image: -moz-linear-gradient(top, #8ABC3E 0%, #72AA1D 100%);
background-color: #72AA1D;	
}

.btn_nav .nav_ale {
background-image: -moz-linear-gradient(top, #48A4B2 0%, #357E93 100%);
background-image: -ms-linear-gradient(top, #48A4B2, #357E93);
background-image: -o-linear-gradient(top, #48A4B2, #357E93);
background-image: linear-gradient(top, #48A4B2, #357E93);
background-color: #357E93;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
border: 1px solid #2B6379;
border-radius: 0px;
margin-left: -3px;
margin-right: -3px;
}

#PT_cont a {
display: inline-block;
padding: 5px 6px;
border: solid 1px #ccc;
background: white;
border-radius: 5px;
margin: 2px 0px;
color: gray;	
}

#PT_cont a:hover {
color: #4D4D4D;
text-decoration: none;
background: #F0F0F0;	
}

#P_related {
padding: 0;
}

#P_related .PR_cont {
overflow: hidden;
border-top: 1px solid white;
border-bottom: 1px solid #DFDFDF; 	
}

#P_related .PR_cont:hover {
background-color: #EEE;	
}

#P_related .PR_cont img {
vertical-align: middle;
margin-right: 3px;	
}

#P_related .PR_cont a {
padding: 8px 3px;
display: block;
color: gray;
width: 246px;
overflow: hidden;
height: 11px;
}

#P_related .PR_cont a:hover {
text-decoration: none;	
}

.sharer-button {
display: inline-block;
vertical-align: top;
width: 32px;
height: 30px;
border: solid 1px #bdbdbd;
border-radius: 4px;
background: #EEE;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
position: relative;
}

.sharer-button:after {
content: "";
display: block;
position: absolute;
top: 5px;
left: 5px;
width: 22px;
height: 22px;
}

.sharer-button:hover {
text-decoration: none;
opacity: 0.8;	
}

.sharer-button.web {
border-color: #0d407f;
background: #0b59a3;
background-image: -moz-linear-gradient(top,#0b59a3 0,#0b59a4 100%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4f77b2),color-stop(100%,#0b59a4));
background-image: -webkit-linear-gradient(top,#0b59a3 0,#0b59a4 100%);
background-image: -o-linear-gradient(top,#0b59a3 0,#0b59a4 100%);
background-image: -ms-linear-gradient(top,#0b59a3 0,#0b59a4 100%);
background-image: linear-gradient(to bottom,#0b59a3 0,#0b59a4 100%);
width: auto;
height: auto;
color: #FFF;
text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
padding: 8px 8px 8px 28px;
}

.sharer-button.web:after {
background: url('images/share-buttons.png') 0 -22px no-repeat;
}

.sharer-button.facebook {
border-color: #2a508a;
background-image: #4f77b2;
background-image: -moz-linear-gradient(top,#4f77b2 0,#385f99 100%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4f77b2),color-stop(100%,#385f99));
background-image: -webkit-linear-gradient(top,#4f77b2 0,#385f99 100%);
background-image: -o-linear-gradient(top,#4f77b2 0,#385f99 100%);
background-image: -ms-linear-gradient(top,#4f77b2 0,#385f99 100%);
background-image: linear-gradient(to bottom,#4f77b2 0,#385f99 100%);
}

.sharer-button.facebook:after {
background: url('images/share-buttons.png') 0 -2px no-repeat;
}

.sharer-button.twitter {
border-color: #22aed7;
background: #4f77b2;
background-image: -moz-linear-gradient(top,#6bd8f8 0,#1ec6f8 100%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6bd8f8),color-stop(100%,#1ec6f8));
background-image: -webkit-linear-gradient(top,#6bd8f8 0,#1ec6f8 100%);
background-image: -o-linear-gradient(top,#6bd8f8 0,#1ec6f8 100%);
background-image: -ms-linear-gradient(top,#6bd8f8 0,#1ec6f8 100%);
background-image: linear-gradient(to bottom,#6bd8f8 0,#1ec6f8 100%);
}

.sharer-button.twitter:after {
background: url('images/share-buttons.png') 0 -44px no-repeat;
}

.sharer-button.google {
border-color: #bf2c16;
background: #eb6551;
background-image: -moz-linear-gradient(top,#eb6551 0,#d63e27 100%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eb6551),color-stop(100%,#d63e27));
background-image: -webkit-linear-gradient(top,#eb6551 0,#d63e27 100%);
background-image: -o-linear-gradient(top,#eb6551 0,#d63e27 100%);
background-image: -ms-linear-gradient(top,#eb6551 0,#d63e27 100%);
background-image: linear-gradient(to bottom,#eb6551 0,#d63e27 100%);
}
.sharer-button.google:after {
background: url('images/share-buttons.png') 0 -66px no-repeat;
}

.SB_popup {
background: white;
padding: 8px 11px;
display: inline-block;
text-align: center;
border: solid 1px #ccc;
border-radius: 5px;
margin-left: 3px;	
}

.P_comments, #nuevos {
border: solid 1px #ccc;
border-top: 0;
background: whitesmoke;
overflow: hidden;
}

.P_comments:first-child {
border-top: solid 1px #ccc;	
}

#comentarios {
margin-bottom: 15px;	
}

#Paginacion {
margin-top: 10px;
text-align: center;	
}

#Paginacion a {
display: inline-block;
padding: 10px 15px;
background: #66A72D;
border-radius: 4px;
font-weight: bold;
color: #000;
text-shadow: rgba(255, 255, 255, 0.41) 1px 1px 1px;
border: solid 1px rgba(0, 0, 0, 0.28);
margin: 0 65px;	
}

#Paginacion a:hover {
background: #4F8F16;
text-decoration: none;
color: #FFF;
text-shadow: #333 1px 1px 1px;
}

#WStats {
padding: 0;	
}

#WStats tr {
text-align: center;
}

#WStats tr th {
border-right: rgba(0, 0, 0, 0.15) solid 1px;
border-left: rgba(255, 255, 255, 0.24) solid 1px;
padding-top: 5px;
font-size: 14px;
color: #4F8F16;	
}

#WStats tr th:last-child {
border-right: none;	
}

#WStats tr td {
border-right: rgba(0, 0, 0, 0.15) solid 1px;
border-left: rgba(255, 255, 255, 0.24) solid 1px;
padding-bottom: 5px;	
}

#WStats tr td:last-child {
border-right: none;	
}

#WStats tr a {
color: #62747B;	
}

#mp-menu {
margin: 0;	
}

#mp-menu li {
border-bottom: solid 1px #ccc;	
}

#mp-menu li:last-child {
border-bottom: 0;	
}

#mp-menu li.active {
border-bottom-color: transparent;	
}

#mp-menu a {
	display: block;
padding: 5px;	
}

.T_sidebar {
margin: 0!important;	
}

.T_sidebar li {
border-bottom: solid 1px #ccc;	
}

.T_sidebar li:last-child {
border-bottom: 0;	
}

.T_sidebar li a {
padding: 5px;
display: block;
text-decoration: none;
}

.T_sidebar li:hover {
background-color: #eee;	
}

.T_sidebar li.selected {
background-color: #4F9B0C;	
}

.T_sidebar li.selected a {
color: white;	
}

#T_posts .boxy-content  {
	padding: 0;
	overflow: hidden;
	height: 299px;
	background: whitesmoke;
}


#T_posts .boxy-content .categoriaPost:last-child {
border-bottom: 1px solid #DFDFDF;	
}

#T_posts .TP_id {
margin: 6px;	
}

#T_posts .categoriaPost {
clear: initial;	
padding-left: 44px;
background-position-x: 25px;
background-color: whitesmoke;
}

#T_posts .categoriaPost:hover {
background-color: #EEE!important;
}

#T_posts .categoriaPost a {
width: 287px;
float: left;
height: 12px;
overflow: hidden;
}

.F_sidebar ul {
overflow: hidden;	
}

.F_sidebar li {
border: solid 1px #ccc;
padding: 7px;
border-top: 0;
}

.F_sidebar li:hover {
background: #f3f3f3;	
}

.Useronline {
float: left;
padding: 6px;
border: solid 1px rgb(15, 116, 27);
border-radius: 3px;
margin-right: 4px;
background: rgb(66, 206, 31);
opacity: 0.8;	
}

.Useroffline {
float: left;
padding: 6px;
border: solid 1px rgb(39, 38, 38);
border-radius: 3px;
margin-right: 4px;
background: rgb(72, 77, 71);
opacity: 0.8;	
}

.Userinactive {
float: left;
padding: 6px;
border: solid 1px rgb(111, 75, 0);
border-radius: 3px;
margin-right: 4px;
background: rgb(255, 163, 0);
opacity: 0.8;	
}

.Userbad {
float: left;
padding: 6px;
border: solid 1px rgb(111, 0, 0);
border-radius: 3px;
margin-right: 4px;
background: rgb(255, 0, 0);
opacity: 0.8;
}

.AP_opc {
padding: 0;	
}

.AP_opc .option {
padding: 7px;
border-top: 1px solid #ccc;
}

.AP_opc .option:hover {
background: #eee;	
}

.AP_opc .option p {
	margin: 5px 0 0 0;
}

.AP_opc .option label {
font-weight: bold;
font-size: 13px;
}

.AP_opc .option div {
overflow: hidden;	
}

.AP_opc .option input {
margin: 0 5px 0 0;	
}

.LB_loader {
background: url('images/loading_bar.gif') no-repeat;
width: 220px;
position: absolute;
height: 19px;
top: -20px;
left: 22px;
display: none;
}

.content-splash .CS_left {
float: left;
width: 360px;
}

.content-splash .CS_right {
float: left;
width: 565px;	
}

.content-splash .CS_info {
position: relative;
background: #86C960;
padding: 15px 20px;
color: white;
width: 480px;
text-shadow: rgb(32, 66, 9) 1px 1px 2px;
border: solid 3px rgb(89, 153, 64);
float: left;
border-radius: 5px;
font-family: Trebuchet MS,Helvetica,Verdana,Arial,sans-serif;
}

.content-splash .CS_info .CS_before {
position: absolute;
left: -43px;
height: 0;
width: 0;
border-left: 20px solid transparent;
border-bottom: 5px solid transparent;
border-top: 29px solid transparent;
border-right: 23px solid rgb(89, 153, 64);
z-index: 9;
font-family:Tahoma, Geneva, sans-serif
}

.content-splash .CS_info .CS_before div {
position: absolute;
left: -10px;
top: -24px;
height: 0;
width: 0;
border-left: 15px solid transparent;
border-bottom: 3px solid transparent;
border-top: 22px solid transparent;
border-right: 18px solid #86C960;
z-index: 10;
}

.content-splash .CS_info .CS_titulo {
font-size: 25px;
text-align: center;
font-weight: bold;	
}

.content-splash .CS_info p {
margin: 0;
font-size: 16px;
margin-top: 13px;
text-align: justify;
line-height: 19px;
}

.content-splash .CS_more_options {
float: left;
width: 240px;
margin-left: 16px;
margin-top: 42px;	
}

.content-splash .CS_more_options a {
display: block;
color: rgb(58, 133, 22);
padding: 8px;
background: rgba(79, 143, 22, 0.22);
margin: 20px 0px;
border: solid 1px rgb(58, 133, 52);
border-radius: 5px;
text-align: center;	
}

.content-splash .CS_more_options a:hover {
text-decoration: none;
background: rgba(79, 143, 22, 0.50);
color: rgb(58, 133, 52);
}

.content-splash .CS_alert {
background: rgb(235, 117, 117);
border: solid 1px rgb(163, 52, 52);
padding: 8px 7px;
border-radius: 5px;
text-shadow: rgb(116, 18, 18) 1px 1px 2px;
color: white;
float: left;
width: 504px;
margin: 13px 10px;
font-size: 13px;
text-align: center;
}

.content-splash .CS_alert b {
font-weight: bold;
font-size: 18px;
display: block;
}

.content-splash .LB_registro {
width: 223px;
margin-top: 26px;
text-align: center;	
}

.content-splash .login-panel .LB_error {
margin-top: -25px;
margin-bottom: 10px;
position: initial;
float: initial;
padding: 10px;
width: 240px;
display: none;
text-align: center;	
}

#PE_related {
	float: left;
margin-top: 20px;
width: 526px;	
}

#PE_related .box_cuerpo {
padding: 0;	
}

#PE_related .PE_content {
border-top: 1px solid #ccc;	
}

#PE_related .PE_content:first-child {
border-top: 0;	
}
#PE_related .PE_content:hover {
background-color: #eee;	
}
#PE_related .PE_content a {
display: block;
padding: 10px 12px;	
}
#PE_related .PE_content a:hover {
text-decoration: none;
color: gray;	
}
#PE_related .PE_content img {
margin-right: 8px;
vertical-align: middle;	
}

#PE_related .PE_content span {
margin-left: 5px;	
}

.PA_avatar {
display: block;
position: relative;
float: left;
margin: 5px;	
}

.PA_avatar img {
width: 120px;
height: 120px;
padding: 3px;
background: white;
border: solid 1px #ccc;	
}

.PA_avatar span {
position: absolute;
left: 4px;
bottom: 4px;
color: white;
background: rgba(0, 0, 0, 0.66);
width: 108px;
text-align: center;
padding: 6px;	
}

.PA_estado {
position: absolute;
left: 8px;
top: 8px;
padding: 6px;	
}

.PA_estado.online {
background: rgb(7, 185, 7);
border: solid 1px green;	
}

.PA_estado.offline {
background: #494949;
border: solid 1px #141414;	
}

.PA_estado.inactive {
background: #FFB800;
border: solid 1px #72582B;	
}

.PA_detalles {
float: left;
width: 100%;
border-top: 1px solid #ccc;	
}

.PA_detalles .PA_estat {
padding: 8px 5px;
display: block;
float: left;
text-align: center;
border-right: 1px solid #ccc;
font-weight: bold;	
}

.PA_detalles .PA_estat i {
margin-right: 3px;	
}

.PA_avatar_right {
height: 118px;
padding: 10px 5px;
float: left;	
}

.PA_avatar_right span {
display: block;
width: 104px;
margin-bottom: 5px;
}

.PA_avatar_right span img {
vertical-align: middle;	
}

/********************FOOTER*******************/

footer {
background: #1A1E25;
border-bottom: 1px solid #363A43;
border-top: 7px solid #71a00e;
font-size: 13px;
overflow: hidden;
padding-bottom: 20px;
color: #62747B;
}

footer a:link, footer a:visited {
color: #62747B;
text-decoration: none;
}

footer a:hover {
color: #71a00e;
text-decoration: none;
}

footer .FP_center {
width: 1000px;
margin: auto;	
}

footer .FP_colum {
width: 291px;
float: left;
height: 150px;
padding: 10px 20px;
border-right: 1px dashed rgba(0, 0, 0, 0.22);
border-left: 1px dashed rgba(255, 255, 255, 0.09);
}

footer .FP_colum:first-child {
border-left: 0;	
}

footer .FP_colum:last-child {
border-right: 0;	
}

footer .FP_colum h2 {
color: #71a00e;
}

footer .FP_colum li {
display: block;
padding: 7px 0;
border-top: 1px dashed rgba(0, 0, 0, 0.17);
border-bottom: 1px dashed rgba(255, 255, 255, 0.06);
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

footer .FP_colum li:first-child {
border-top: 0;	
}

footer .FP_colum li:last-child {
border-bottom: 0;	
}

footer .FP_colum li:hover {
padding: 7px 7px;	
}

.FP_colum li:before {
content: '';
height: 0;
width: 0;
float: left;
border: solid 7px transparent;
border-left-color: #71a00e;	
}

#vip-v{width:100%;height:auto;background:#CCC url('images/sidebar.png');overflow: hidden;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;}
	.last-vip{width:644px;height:auto;background:#FFF;float:left;border:1px solid #E0E0E0;overflow: hidden;}
	.last-vip h3{color:#FFF;padding:5px 0 5px 0;background:#000;margin:0px;border:1px solid #000;text-align:center;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	.last-vip ul li{display:block;background: whiteSmoke;color:#CCC;border-bottom:1px solid #E0E0E0;border-top: 1px solid #E0E0E0;margin-bottom:2px;height:64px;}
	.last-vip ul li a{font-size: 12px;font-weight: bold;color:#005CA5;position:absolute;margin:5px 0 0 8px;text-decoration:none;}
	.last-vip ul li span a{font-size:11px;margin:0px;text-decoration:none;color:#666;font-weight:300;}
	.last-vip ul li span{position:absolute;color:#666;margin:-41px 0 0 64px;}
	.last-vip ul li:nth-child(2n+1) {border-top: 1px solid #E0E0E0;background: #FFF;}
	.last-vip ul li img{width:50px;height:50px;padding:6px 0 4px 5px;cursor:pointer;}
	.last-vip ul li img:hover{opacity: 0.5;}
	.lat-vip{width:316px;height:auto;background:transparent;float:right;overflow: hidden;}
	.opc-admod{color:#999;float:right;width:150px;height:64px;background:trasparent;margin-top:-90px;}
	.opc-admod span img{float:right;margin-right:-70px;margin-top:-6px;}
	.icon-vip{margin-top:100px;display: block;width:16px;height:16px;background:url('images/vip.png');cursor:pointer;}
	.icon-vip.ico1 {background-position: -127px -106px;}
	.icon-vip.ico1:hover {background-position: -127px -66px;}
	.icon-vip.ico2 {background-position: -86px -65px;}
	.icon-vip.ico2:hover {background-position: -107px -65px;}
	.icon-vip.ico3 {background-position: -86px -105px;}
	.icon-vip.ico3:hover {background-position: -107px -105px;}
	.data1{width:100px;margin-top:8px;margin-bottom:3px;padding-left:15px;}
	.data2{width:100px;margin-bottom:3px;padding-left:15px;}
	.data3{width:100px;margin-bottom:3px;padding-left:15px;}
	#pres-vip {width:99%;background:#EEE url('images/fond.jpg');color: transparent; margin-bottom:10px;box-shadow:inset 0px 0px 15px #000;text-align:center;border-radius:5px;}
	#pres-vip h1 {padding:30px;color: #fff;text-shadow: 0px -1px 4px white, 0px -2px 10px #22ff12, 0px -10px 20px #000, 0px -18px 40px #117209;font: 80px 'BlackJackRegular';float: none;}
	#more-com {padding: 5px;border-top:1px dashed #CCC;text-align: center;background: #EFF9FD;}
	#more-com span {color: #006595;font-weight: bold;}
	#new-paginate {color: transparent;}
	#new-paginate b {color: black;}
	.viper{background:#292D36;}
	#new-paginate a {color: #006595;font-weight: bold;display: inline-block;padding: 0 5px;}
	.zoomIt{display:block!important;-webkit-transition:-webkit-transform 1s ease-out;-moz-transition:-moz-transform 1s ease-out;-o-transition:-o-transform 1s ease-out;-ms-transition:-ms-transform 1s ease-out;transition:transform 1s ease-out;}
	.zoomIt:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1)}
	#viper-us{width:100px;height:100px;padding:1px;float:right;margin-top:-128px;margin-right:10px;border:1px solid #CCC;cursor:pointer;}
	#viper-us:hover{border:1px solid #00CCFF;box-shadow:0px 0px 10px #00CCFF;}
	/* Usuarios Vip */
	#users-vip{width:100%;height:auto;margin:-20px 0 10px 0;background:transparent;text-align:center;}
	#users-vip h1 {margin:-10px 0 10px 0;color: #fff;text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;font: 50px 'ChunkFiveRegular';}
	#users-vip ul {padding:5px 0 2px 0;border:2px dashed #CCC;}
	#users-vip ul li{display:inline-block;}
	#users-vip ul li img{width:40px;height:40px;cursor:pointer;padding:1px;border:1px solid #CCC;}
	#users-vip ul li img:hover{opacity: 0.5;border:1px solid #00CCFF;}
	/* Comentarios Vip */
	#coment-vip{width:316px;height:auto;overflow: hidden;background:#FFF;}
	#coment-vip ul li a{font-size:12px;}
	#coment-vip ul{border:3px double #E0E0E0;}
	#coment-vip h3{color:#FFF;padding:5px 0 5px 0;background:#000;margin:0px;border:1px solid #000;text-align:center;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	#coment-vip ul li{background:#FFF;display:block;cursor:pointer;border-bottom:3px double #CCC;transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;}
	#coment-vip ul li:hover{background:#F8F8F8;}
	#coment-vip ul li img{width:35px;height:35px;margin:5px 0 0 5px;cursor:pointer;padding:1px;}
	#coment-vip ul li img:hover{opacity: 0.5;}
	#coment-vip ul li span{position:absolute;margin:5px 0 0 5px;}
	.title-com{font-size: 11px;font-weight: bold;color: #006595;position:absolute;margin:-18px 0 0 45px;}
	.title-com a{font-size: 11px;font-weight: bold;color: #006595;text-decoration:none;}
	/* Top Posts Vip */
	#top-p-vip{width:100%;height:auto;overflow: hidden;background:#FFF;}
	#top-p-vip h3{color:#FFF;padding:5px 0 5px 0;background:#000;margin:0px;border:1px solid #000;text-align:center;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	#top-p-vip ul{border:1px solid #E0E0E0;}
	#top-p-vip ul li{font-size: 10px;background:#FFF;display:block;color:#666;padding:3px 0 3px 0;cursor:pointer;border-bottom:1px solid #E0E0E0;transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;}
	#top-p-vip ul li:hover{background:#F8F8F8;}
	#top-p-vip ul li a{font-size: 11px;font-weight: bold;color: #006595;text-decoration:none;margin:2px 0 2px 5px;}
	#top-p-vip ul li span{margin:2px 0 2px 5px;}
	/* Top Usuarios Vip */
	#top-u-vip{width:100%;height:auto;overflow: hidden;background:#FFF;}
	#top-u-vip h3{color:#FFF;padding:5px 0 5px 0;background:#000;margin:0px;border:1px solid #000;text-align:center;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	#top-u-vip ul{border:1px solid #E0E0E0;}
	#top-u-vip ul li img{width:35px;height:35px;margin:5px 0 0 5px;cursor:pointer;padding:1px;}
	#top-u-vip ul li img:hover{opacity: 0.5;}
	#top-u-vip ul li{background:#FFF;display:block;color:#666;padding:3px 0 3px 0;cursor:pointer;border-bottom:1px solid #E0E0E0;transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;}
	#top-u-vip ul li:hover{background:#F8F8F8;}
	#top-u-vip ul li:hover{background:#F8F8F8;}
	#top-u-vip ul li span{position:absolute;margin:2px 0 2px 5px;}
	.t-u-vip{position:absolute;float:right;margin:-40px 0 0 245px;}
	.t-u-vip b{color:transparent;}
	/* Estadisticas Vip */
	#est-vip{width:316px;height:auto;background:#FFF;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	#est-vip h3{color:#FFF;padding:5px 0 5px 0;background:#000;margin:0px;border:1px solid #000;text-align:center;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;}
	#est-vip ul{border:3px double #CCC;padding-bottom:15px;}
	#est-vip ul li span{margin-left:55px;color:#666;}
	#est-vip ul li{display:inline-block;}
	.vip-p-v{color:#ff00ff;padding:5px;font-weight:bold;margin-bottom:-10px;font-size:13px;}
	#sponsor-vip{background:#FFFF99;}
	.stiky-t{position:absolute;width:16px; height:16px;margin-top:0px;}